@font-face {
  font-family: 'Kelson Sans';
  src: url('../../fonts/KelsonSans-Bold.woff2') format('woff2'),
       url('../../fonts/KelsonSans-Bold.woff') format('woff'),
       url('../../fonts/KelsonSans-Bold.ttf') format('truetype');
  font-weight: bold;
}

.u_header.u_2019_header .top_nav ul li {
  margin: 0 4px;
}

.u_header.u_2019_header .top_nav ul li a {
  position: relative;
}

.u_header.u_2019_header .top_nav ul li a:before {
  content: url(../img/arrow.png);
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: -5px;
  margin-left: -4px;
  display: none;
}

.u_header.u_2019_header .top_nav ul li a:after {
  content: attr(data-title);
  background: #000000;
  padding: 4px 6px;
  border-radius: 2px;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 10px;
  font-size: 10px;
  font-family: 'MP', sans-serif;
  white-space: nowrap;
  transform: translate(-50%, 0);
  -ms-transform: trsnalate(-50%, 0);
  display: none;
}

.u_header.u_2019_header .top_nav ul li a:hover:before,
.u_header.u_2019_header .top_nav ul li a:hover:after {
  display: block;
}

.u_header.u_2019_header .search_box {
  vertical-align: middle;
  width: 250px;
  border-radius: 0 19px 19px 0;
  display: none;
}

.u_header.u_2019_header .top_nav li.active .search_box {
  display: block;
}

.u_header.u_2019_header .top_nav li.active a {
  display: none;
}

.u_header.u_2019_header .search_box input[type=text] {
  width: 188px;
}

.u_header.u_2019_header .search_box input[type=submit] {
  background-image: url(../img/search_icon.png);
  width: 37px;
  height: 37px;
  vertical-align: middle;
}

.u_header.u_2019_header .main_nav > ul > li > a {
  font-size: 20px;
}

.u_2019 .text-blue {
  color: #233d94;
}

.u_2019 .light-blue-block {
  background: #f4f6fc;
  color: #233d94;
  text-align: center;
}

.u_2019 .banner {
  overflow: hidden;
}

.u_2019 .banner ul {
  margin: 0;
}

.u_2019 .section {
  padding: 50px 30px;
}

.u_2019 .section .wrapper {
  width: 90%;
  max-width: 1580px;
}

.u_2019 .modules {
  background: #000000;
  text-align: center;
}

.u_2019 img {
  max-width: 100%;
}

.u_2019 .banner img {
  max-width: inherit;
}

.u_2019 .modules > * {
  margin: 10px;
  display: inline-block;
}

.u_2019 .events {
  background: #eaeaea;
}

.u_2019 .events .bx-wrapper {
  padding: 0;
}

.u_2019 .spotlight {
  background: #ffffff;
}

.u_2019 .helps {
  background: #292929;
}

.u_2019 .text-block {
  background: #000000;
  text-align: center;
  color: #ffffff;
  font-size: 1.5rem;
}

.u_2019 .spotlight ul li.c2 {
  background: #eaeaea;
}

.u_2019 .spotlight ul li.c2 .s_entry .top {
  border-color: #c5c5c5;
}

.u_2019 h2.title_text {
  font-size: 36px;
  font-family: 'MBS', sans-serif;
  color: #233d94;
  font-weight: normal;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  text-align: center;
}

.u_2019 .boxes {
  padding: 50px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}

.u_2019 .section:not(.no-padding) .boxes {
  padding: 0 50px;
}

.u_2019 .boxes > * {
  margin: 15px;
}

.u_2019 .boxes.five,
.u_2019 .boxes.four {
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.u_2019 .boxes.five > * {
  width: 19%;
}

.u_2019 .boxes.four > * {
  width: 24%;
}

.u_2019 .text-block h2.title_text,
.u_2019 .helps h2.title_text {
  color: #ffffff;
}

.u_2019 .helps .boxes {
  max-width: 1580px;
  margin: 0 auto;
  padding: 0 !important;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.u_2019 .helps .boxes .help_box {
  width: 32%;
  background: #ffffff;
  box-sizing: border-box;
  padding: 20px;
}

.u_2019 .helps .boxes .help_box.text-blue {
  color: #1b6ede;
}

.u_2019 .helps .boxes .help_box.text-orange {
  color: #f78f1e;
}

.u_2019 .helps .boxes .help_box h4 {
  font-family: 'MBS', sans-serif;
  font-size: 22px;
  margin: 0;
}

.u_2019 .helps .boxes .help_box p {
  margin: 0 0 8px 0;
}

.u_2019 .helps .boxes .help_box a {
  text-decoration: none;
  color: inherit;
}

.u_2019 .helps .boxes .help_box .top_part {
  border-bottom: 1px solid #000000;
  padding: 10px 0 20px;
  margin-bottom: 20px;
}

.u_2019 .helps .boxes .help_box .top_part ~ p > span {
  display: inline-block;
  max-width: calc(100% - 25px);
  vertical-align: top;
}

.u_2019 .helps .boxes .help_box.text-blue .top_part {
  border-color: #1b6ede;
}

.u_2019 .helps .boxes .help_box.text-orange .top_part {
  border-color: #f78f1e;
}

.u_2019 .helps .boxes .help_box .icon,
.u_2019 .helps .boxes .help_box .text {
  display: inline-block;
  vertical-align: middle;
}

.u_2019 .helps .boxes .help_box .text {
  width: calc(100% - 74px);
}

.u_2019 .helps .boxes .help_box img {
  width: 20px;
  margin-right: 5px;
}

.u_2019 .helps .boxes .help_box .icon img {
  width: 56px;
  margin-right: 10px;
}

#mc-embedded-subscribe-form {
  padding-left: 0 !important;
}

#mc-embedded-subscribe-form h2,
#mc-embedded-subscribe-form .indicates-required {
  display: none !important;
}

#mc-embedded-subscribe-form .mc-field-group {
  width: 100% !important;
}

#mc-embedded-subscribe-form .button {
  margin: 0 !important;
  padding: 4px 15px !important;
  background: #000000 !important;
  border-radius: 0 !important;
  height: auto !important;
}

.u_2019 .bx-wrapper .bx-pager {
  width: auto;
  padding: 0 50px;
  position: static;
  display: inline-block;
}

.u_2019 .bx-controls {
  width: auto;
  position: absolute;
  bottom: -30px;
  left: 50%;
  z-index: 1000;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
}

.u_2019 .bx-controls-direction {
  width: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
}

.u_2019 .bx-wrapper .bx-next {
  background-image: url(../img/slider_right_icon.png);
  position: absolute;
  right: 0;
  top: -34px;
}

.u_2019 .bx-wrapper .bx-prev {
  background-image: url(../img/slider_left_icon.png);
  position: absolute;
  left: 0;
  top: -34px;
}

.u_2019 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.u_2019 .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #243f90;
}

.u_2019 .banner .bx-controls {
  left: inherit;
  right: 5%;
  bottom: 8%;
  transform: none;
  -webkit-transform: none;
}

.u_2019 .banner .bx-controls-direction {
  position: static;
  bottom: inherit;
  left: inherit;
  transform: none;
  -webkit-transform: none;
}

.u_2019 .banner .bx-wrapper .bx-controls-direction a {
  position: static;
  top: inherit;
  left: inherit;
  width: 42px;
  height: 42px;
}

.u_2019 .banner .bx-wrapper .bx-next {
  background: url(../img/arrow_right.png);
}

.u_2019 .banner .bx-wrapper .bx-prev {
  background: url(../img/arrow_left.png);
}

.u_2019 .building-bottom {
  background: url(../img/faculty_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.u_2019 .building-top {
  background: url(../img/residence_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.u_2019 .list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.u_2019 .list .item {
  width: 30%;
  max-width: 444px;
  color: #243f90;
  margin: 20px 1.5%;
}

.u_2019 .list .item a {
  color: inherit;
  font-weight: inherit;
}

.u_2019 .list .item .graphic {
  text-align: center;
  position: relative;
}

.u_2019 .list .item .graphic:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  border-top: 1px solid #243f90;
  border-bottom: 2px solid #243f90;
  z-index: -1;
}

.u_2019 .list .item .graphic .icon {
  display: inline-block;
  background-color: #ffffff;
  padding: 0 20px;
}

.u_2019 .testimonial {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #233d94;
  padding: 80px 15% 80px 40%;
}

.u_2019 .testimonial.nigel {
  background-image: url(../img/testimonial_bg.jpg);
}

.u_2019 .testimonial.allicia {
  background-image: url(../img/residence_testimonial_bg.jpg);
}

.u_2019 .testimonial.brendan {
  background-image: url(../img/brendan_testimonial.jpg);
}

.u_2019 .testimonial.tanu {
  background-image: url(../img/tanu_testimonial.jpg);
}

.u_2019 .testimonial .quote {
  font-size: 1.35rem;
  font-family: 'MBS', sans-serif;
}

.u_2019 .section.no-padding {
  padding: 0;
}

.u_2019 .white-block {
  background: url(../img/white_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.u_2019 .white-block .list .item {
  color: #000000;
}

.u_2019 .white-block p {
  margin: 0 0 16px 0;
}

.u_2019 .kelson {
  font-family: 'Kelson Sans', sans-serif;
  line-height: 1.1;
}

.u_2019 .kelson.bigger {
  font-size: 11rem;
  color: #243f90;
}

.u_2019 .kelson.big {
  font-size: 2.25rem;
  text-transform: uppercase;
}

.u_2019 .best_choice {
  background: url(../img/best_choice_bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #233d94;
  position: relative;
}

.u_2019 .best_choice .block {
  position: relative;
  left: 18.33%;
  width: 34.0625%;
}

.u_2019 .best_choice .title_text {
  text-align: left;
  font-family: 'Kelson Sans', sans-serif;
  line-height: 1.1;
}

.u_2019 .logos > * {
  width: 150px;
  margin: 10px 15px;
  text-align: center;
}

.u_2019 .logos .larger {
  width: 300px;
}

.u_2019 .come_see {
  background: url(../img/come_see_bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  padding: 44.6875% 0 0 0;
  position: relative;
}

.u_2019 .come_see .block {
  position: absolute;
  bottom: 2.8%;
  right: 11.4%;
  width: 23.33%;
}

.u_2019 .come_see .title_text {
  color: #ffffff;
  text-align: left;
  font-family: 'Kelson Sans', sans-serif;
  line-height: 1.1;
}


.steps .step {
  margin-bottom: 1px;
}

.steps .step .heading {
  background: #233d94;
  color: #ffffff;
  padding: 12px 60px 12px 25px;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
  cursor: pointer;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}

.steps .step .heading:before,
.steps .step .heading:after {
  content: "";
  width: 18px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  top: 50%;
  right: 25px;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}

.steps .step .heading:before {
  transform: rotate(45deg) translate(-8px, 8px);
}

.steps .step .heading:after {
  transform: rotate(-45deg);
}

.steps .step.active .heading {
  background: #a5a4cc;
}

.steps .step.active .heading:before {
  transform: rotate(-45deg) translate(-8px, -8px);
}

.steps .step.active .heading:after {
  transform: rotate(45deg);
}

.steps .step .step_content {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
}

.steps .step.active .step_content {
  max-height: 3500px;
}

.mailchamp {
  padding-top: 30px;
  padding-bottom: 20px;
}

.mailchamp .top_part {
  border-bottom: 1px solid #3054a4;
  padding: 10px 0;
  margin-bottom: 20px;
  color: #3054a4;
}

.mailchamp .top_part h4 {
  font-family: 'MBS', sans-serif;
  font-size: 22px;
  margin: 0;
}

.mailchamp .top_part p {
  margin: 0 0 8px 0;
}

.mailchamp .top_part ~ p > span {
  display: inline-block;
  max-width: calc(100% - 25px);
  vertical-align: top;
}

.mailchamp .top_part .icon,
.mailchamp .top_part .text {
  display: inline-block;
  vertical-align: middle;
}

.mailchamp .top_part .text {
  width: calc(100% - 74px);
}

.mailchamp .top_part  img {
  width: 20px;
  margin-right: 5px;
}

.mailchamp .top_part .icon img {
  width: 56px;
  margin-right: 10px;
}

.mailchamp #mc-embedded-subscribe-form .button {
  background: #3054a4 !important;
}

@media screen and (max-width: 1440px) {
  .u_2019 .best_choice .block  {
    width: 50%;
    left: 5%;
  }
}

@media screen and (max-width: 1280px) {
  .u_2019 .best_choice {
    padding: 50px 30px;
  }

  .u_2019 .best_choice .block {
    position: relative;
    top: inherit;
    left: inherit;
    width: 55%;
    -webkit-transform: none;
    transform: none;
  }

  .u_2019 .come_see {
    background-position: right bottom;
    background-size: auto 650px;
  }

  .u_2019 .come_see .block {
    width: 30%;
    right: 13%;
  }
}

@media screen and (max-width: 1024px) {
  .u_2019 .testimonial {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u_2019 .testimonial .quote {
    font-size: 1rem;
  }

  .u_2019 .kelson.bigger {
    font-size: 8rem;
  }

  .u_2019 .kelson.big {
    font-size: 1.75rem;
  }

  .u_2019 .text-block {
    font-size: 1rem;
  }

  .u_2019 .come_see .block {
    right: 15%;
    width: 40%;
  }

  .u_2019 .helps .boxes {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .u_2019 .helps .boxes .help_box {
    width: 48%;
    margin: 10px 1%;
  }
}

@media screen and (max-width: 768px) {
  .u_2019 h2.title_text {
    font-size: 1.5rem;
  }

  .u_2019 .boxes {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .u_2019 .boxes > * {
    width: 48% !important;
    margin: 10px 1%;
  }

  .u_2019 .list .item {
    width: 48%;
    margin: 20px 1%;
  }

  .u_2019 .helps .boxes .help_box {
    width: 100% !important;
    margin: 10px 0;
  }

  .u_2019 .testimonial {
    padding: 40px 5% 40px 35%;
  }

  .u_2019 .kelson.bigger {
    font-size: 6rem;
  }

  .u_2019 .kelson.big {
    font-size: 1.25rem;
  }

  .u_2019 .boxes {
    padding: 25px;
  }

  .u_2019 .best_choice {
    background-position: left center;
  }

  .u_2019 .best_choice .block {
    width: 100%;
  }

  .u_2019 .come_see {
    padding: 30% 0 25px 0;
  }

  .u_2019 .come_see .block {
    position: relative;
    right: inherit;
    bottom: inherit;
    width: 90%;
    margin: 0 auto;
  }

  .main_left .mailchamp {
    display: none;
  }
  
  .mailchamp.hidden {
    display: block !important;
    visibility: visible;
  }
}

@media screen and (max-width: 500px) {
  .u_2019 .bx-controls {
    width: 100%;
  }
  
  .u_2019 .list .item {
    width: 100%;
  }

  .u_2019 .testimonial {
    padding: 20px;
    background-position: center right;
  }

  .u_2019 .boxes > * {
    width: 100% !important;
  }
}
